# $config.read

Reads an entry from a config file

Syntax

    $config.read(<id>,<key>[,<default>])

Description
Reads and returns the value associated to <key> in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open() If no value is associated with <key> in the current section the return value is an empty string or the string <default> if it has been passed.
See also
Config module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004